@import url('jquery.bxslider.css');


body.custom {background: url(images/bg2.jpg) repeat-x;}

.bxslider li img{
   margin: auto;
   width: 175px;
   
}
.bx-pager{display: none;}
.custom #header #logo a { display: block; height: 150px; width: 980px; background: url(images/header.jpg) no-repeat; outline: none; }
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
.custom #header #tagline { height: 0; } .custom #header { padding: 0; }
.custom #header {border-bottom:none;}
.custom #header {background:#E4E4E4;}

.custom .menu a {text-transform:none; }
/*.custom .menu {width:960px; }*/

.custom .teaser {
   width: 100%;
   margin-top: 2em;
   padding-top: 2em;
   border-top: 1px dotted #bbb;
   text-align: justify;
}
.custom .teasers_box {
   padding-top: 0;
   padding-bottom:0;
   border-top: 0;
}

.custom .sidebar h3 {
color:#414042;
font-family:GothamMed,Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:normal;
letter-spacing:2px;
 }
 
.custom h1 {
color:#3C6AA8;
font-weight:bold;
font-size:26px;
font-variant:normal;
font-family:GothamMed,Arial,Helvetica,sans-serif;
 } 
 
.custom h3 {
font-variant:normal;
color:#11BCC2;
 } 
 
.custom .sidebar h3{
color:#000000;
background:#11BCC2;
padding-left:2px;
 }
 
.custom #multimedia_box {
  background:#000;
width:325px;
height:270px;
padding:0px;
border:none;
 } 
 
.custom #multimedia_box .image_box {
border:none;
 }
 
.custom #myGallery {
border:none;
margin-left:-21px;
padding:0px;
 } 
 
 

 /* search box in navigation*/
 #nav{
/*   background:#11BCC2;*/
   }
.menu{
  background:#11BCC2;
/*  float:left;*/
  height:40px;
/*  width: 755px;*/
  font-size:11px;
}
 .custom .search{
 width:140px;
 float:right;
 margin-right:45px;
 margin-top:3px;
/* margin-left:77em;*/
/* margin-top:-3.5em;*/
/* border:2px solid #ddd;*/
/* background-color: #2F65C2;*/
 }

 .custom .nav_container {
/*   width: 78%; */
  width:960px;
 background:#11BCC2;
 }
 .custom #s {
 font-size:13px;
 padding:3px;
 width:15.385em;
 height:22px;
 width: 170px;
 
 }

.clear{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
 
}

#photodiv {
   background-repeat: no-repeat; 
   }

input.wpcf7-submit{
   background:#11BCC2;
   color: #FFF;
   padding:7px 10px;
   width: 125px;
}

.bx-wrapper, .bx-viewport{
   height: 190px !important;
}

.bxslider li img{
   height: 190px !important;
   width: 300px !important;
}